Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000148Core InformIndexingpublic2010-06-30 21:052010-10-28 00:30
ReporterRon Newcomb 
Assigned Tograham 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
PlatformPPCOSMac OS XOS Version10.4
Product Version6E59 
Target VersionFixed in Version6F95 
Summary0000148: Heading phrases like (for use with Conversation Framework by Eric Eve) inconsistent within index
DescriptionWhen an optional section is included, the Contents index displays the "for use with" line, but the Phrasebook index does not.
Minimal Source Text To Reproduce
---------main source-----------
"bugtest" by Ron Newcomb

spot is room. 
Include Conversation Framework by Eric Eve.
Include New Extension by Ron Newcomb.
--------------------
-------New Extension------------

New Extension by Ron Newcomb begins here.

Chapter 1 - the pronoun you (for use with Conversation Framework by Eric Eve)

To decide which object is the pronoun you:  decide on the current interlocutor.

Listener is a person that varies.

New Extension ends here.
---------------------

...and any version of Eric's extension that compiles should suffice.

Additional Information--------in the Contents index--------------

the pronoun you (for use with Conversation Framework by Eric Eve)
Listener ... person

----------------------
---------in the Phrasebook index-------------
From the extension New Extension by Ron Newcomb

    the pronoun you

    [+] pronoun you ... object
------------------------
TagsNo tags attached.
Effect(cosmetic) Index is created incorrectly
Attached Files

- Relationships

-  Notes
(0000477)
graham (administrator)
2010-09-01 02:38

It seemed easier to fix this than to write an indignant rant about its existing behaviour being clearly fine, so I've done so.

- Issue History
Date Modified Username Field Change
2010-06-30 21:05 Ron Newcomb New Issue
2010-06-30 22:30 jmcgrew Severity mild => cosmetic
2010-06-30 22:30 jmcgrew Status new => acknowledged
2010-07-01 15:27 EmacsUser Status acknowledged => confirmed
2010-09-01 02:38 graham Note Added: 0000477
2010-09-01 02:38 graham Status confirmed => resolved
2010-09-01 02:38 graham Resolution open => fixed
2010-09-01 02:38 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:30 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker